EDITORTAL

UG is five-years big. And I know what you're thinking: “What’s so
great about that? I've got a shitty five-year-old kid and he or she hasn’t done
anything worth celebrating” Well, in that you are correct. Five-year-olds
are pretty worthless. We're here to tell you that with the combination of
our over-priced college educations, a love for all things strange, and our
grown-up superpowers, our team and our contributors have done so much
more than any snotty human five-year-old could ever do. I swear.

How about a little back story?

It all began in the year 2010, in a sleepy, little town called Boise
(pronounced “boy-zee”). One stormy night, when lightning was threatening
to kick in the door, a man was incredibly drunk. He was drunk like ocean is
deep. But he wasn't just ordinarily super deep-ocean drunk; he was drunk
and in need of a spaceship. Or at least that's what he thought a gravitron
was at the time. So he did what any American would do when he or she is
psychopathically drunk; he went on the Internet to buy things. Some call
it shopping under the influence. Some call it the self-surprise. Others call
it a party. But that night the Internet search engines turned up no results
for the sale of a used gravitron. Today an eBay search for a used gravitron
yields the following results: an April 1977 issue of Marvel's Avengers, roller
derby wheels, a vaporizer pen, used Sketchers shoes, a spinning top-toy,
and a wicked stair master exercise device. But no actual gravitrons. The
next logical step? Purchase the Web domain www.usedgravitrons.com
so that you can become the Internet’s leading retailer of used spaceships.
Or country fair recyclables. Or a lit magazine. Whatever. It doesn’t matter
anymore. The domain was purchased and history; etc.

Two years later, that man found me in a bar in a drunken stupor
bragging about how I had a two-dollar bill. I guess I wouldn’t shut up
about how great my two-dollar bill was. That man must have been jealous,
because he offered me a lit magazine in exchange for my crisp two-dollar
bill, and even more history happened. It’s been a lot of fun to steer this ship
for a while. Then I got lonely on the high seas of literature, and I invited
Morgan Perrine on deck for a drink. We shared a bottle of rhum, and I
convinced him to be my first mate. It’s sort of a drunk history I guess.

This is our first theme issue. Dig in and it might come to you.
Sometimes it’s subtle. Sometimes it hits you like a 500 mph thunderbolt
delivering the scroll and its seven seals; it might be a metaphor.

Thanks for reading,

Mike
At The Dance
-5 experimental vignettes-

by Neils Mezynski

DANCERS (VIGNETTEI)

(This vignette exposes hidden thoughts and feelings in a comedic light of a
man and woman at a dance. It takes place in a dance hall.)

A middle-aged man and woman are seated at the back of the room on
chairs several feet apart. They are expressionless. She in a dress and low
heels, he in a sport jacket and slacks.

Atmospheric soft music is playing . He rises and goes over to her and says:

He - “Dance?” (matter of factly)
She - “Please” (quietly, directly)

They rise and walk to the center of the room and face each other. He puts
his arm around her in readiness to dance, her head drops immediately
onto his chest, her body buckles (split second), she quickly recovers they
resume the dance position. No expression from either.

They dance around the room.

He - “Walk?” (direct)
She - “Please.” (she leads)

They quickly walk side by side (she slightly leads) circling the room, arms
at sides, no expression. He could try to touch her hand, she the same.

He - “More?” (aggressive)
She - “Please.” (energetic)

They resume dancing and then stop abruptly.
He - “Dip?”
She - “Yes, please” He drops her abruptly backward her head almost
touching the floor. They straighten and arrange themselves.

She - “Carry”

He lifts her body erectly as she is, her arms at her side and carries her to
one side of the room and puts her down.

She - “Another more”

He lifts her and carries her to the other side of room, (this time more
haphazardly) she under his arm, neither have expressions (matter of fact).
He puts her down.

He - “Touch me?”

She puts her hand on his cheek and slides it under his chin. She drops her
hand to her side.

He - “Kiss?” (urgently)
She - “Please” (quiet but with interest)

She kisses his cheek.
He - “Sway?”
She - “Please”

They gently rock, swaying, facing each other, arms at sides, bodies close,
foreheads on each others’ shoulders.

They stop and stand quietly face to face.

He - “Walk?”
She - “Please”

They walk quickly around the room side by side. They end up at her chair,
she sits quietly, no expression. He walks to his chair and sits. Both look
straight ahead.

End.
AT THE DANCE (VIGNETTE II)

Performer
(takes place in a barren room)

(solo performance piece depicting a woman struggling with sincerity,
hiding behind an exaggerated facade)

She walks to center of room (arms at sides) and turns to face front, bringing
hands slowly together, as if preparing to sing.

“Iam a performer.” She says without expression, flounces hair, pats cheeks,
runs fingers along eyebrows and outlines face then lips and smiles. Ready.

“I sing,” (she opens mouth in exaggerated O).
“Tact,” (she shows her profile Brando like, side to side quickly, then yells

“Stella!” and sharply crouches in bouncing sobbing motions, quickly
recovering front).

“I dance,” (she does a little tap dance in place), she stops, bringing hands
together. Composed. Quiet.

“My front,” (brushes skirt down then up to cupping breasts, starts quarter
turns).

“Side,” (hand on hip, other in air).

“This,” (facing back of room, protrudes behind slightly, looking over
shoulder).

“And this,” (flirtatious, faces front).

Picks up skirt in one hand and says,

“Elegant walk,” (she walks a few steps, head high holding skirt in front or
side).

“Downtrodden,” (walks, arms at sides, flat feet puttering along).
“Cheerful,” (lightly on balls of feet, both hands up).

“Silly;” (knees in, feet out to sides).

Turns to face front. Composes, holds hands.

(She makes an O with mouth as if in dialogue, eyebrows lifted, head tilts
side to side in interest, listening, then furrows brow shaking head, then
smiles sweetly).

End
AT THE DANCE (VIGNETTE III)

(Part I a woman hides her anxieties/phobia through exaggerated
movements)

Foot Shootin’

Woman is seated in middle of a barren room, having a dialogue with an
imaginary person, gesturing wildly. A monologue.

(any time of day)

Her hands at her temples, then out to the side, pointing, patting the air,
strangling self, feet lift off the ground...

“Always performin, showin off, hiding, never know which me gonna be
waitin, the one lookin for a closet or the one that escapes, whew, even for
them! Demons. Full tilt bein unleashed, kicked in the head! People! Stay
home why don’t cha?(she lifts her leg to the side leaning back in the chair),
“Always worry I forget the words, have a blank out mid sentence... nothing
worse, embarrass. Rather have root canal then go to a party. People, always
people. Lost boyfriends too. Even his retirement, couldn’t go... birthdays,
babies, funerals, don’t go, don't go (shakes her head). Never could shake it
since I was a kid, disappointin people, myself. Help her get things ready
for a party, soons they start arriving I'd disappear... cry when they were
comin over; the family, probably when I started bein so entertainin ‘n all,
honing my ‘performin skills’ Maybe they won’t remember... look em in the
eye” Maybe.

Foot Shootin’ IT (2nd scene, same room)

The effects of phobia on a relationship

(same evening)

Man and woman are standing in the middle of a room, arms at sides.

Him - “Ready?” (lifeless)
Her - “Nah.” (she stands)
Him - “Soon?”

Her - “Dunno”

Him - “When?”

Her - “102”
Him - “72”

Her - “Maybe”

Him - “Yes, no?”

Her - “Unlikely”

Him - “Then”

He walks away.
Quiet. Door close. Herself.

She starts walking in long zig zag movements as if imitating a plane, arms
out to sides. Feeling the air.

Her- “Nah, I'll stay home, no one’ll notice, bake a pie. Purple sweater, likes
that one. I'll put it on. Be okay”

She’s asleep in a chair when he comes in.

(He walks up to her)

Him - “Nice”

Her - “Ask?”

Him - “Give up. Tired”
Her - “Yeah”

Him - “Tired”

Her - “People. Always”
Him - “Rattle cage?”
Her - “Nah”

Him - “Safe?”

Her - “Yeah”

Him - “Try?”

Her - “Nah””

Him - “Okay. Goin.”
Her - “Close door. Leave money. Me.”

(He walks away, she starts walking in a large circle, arms at sides, tilting to
one side then the other, airplane, freedom.)

End
AT THE DANCE (VIGNETTE1V)
(two rigid women trying to communicate an idea using sparse language)
Strait Lace

Standing on either side of the stage, two women in long black dresses with
hands folded in front of selves.

#1 - “Something?” (woman starts walking towards other one in scuttling
manner)

#2 - “tell!” (other woman meets her half way in same light scurrying
manner)

#1 - “Perhaps” (scuttling away in a new direction)

#2 - “I'm all” (she walks alongside her or slightly behind)

#1 - “Nother” (new direction)

#2 - “Ears” (meet to brush ears, listening)

#1 - “Nothing” (go in circle and meet)

#2 - “Certainly” (stand still)

#1 - “Seem so.” (walk together )

#2 - “Might” (walk away and stop)

#1 - “Of course”

#2 - “Didn’t?”

#1 - “Or not”

#2 - “Certainly” (walk towards and stop close together)
#1 - “Child”

#2 - “Many?” (heads together)
#1 - “Naturally”
#2 - “Tea?”

End
ClOose Encounters
Of the Fifth Kind

by H.Christisn Schramm

Streaks of flame-sheathed meteors cross the sky, burning and breaking
apart before hitting a molten-red sea. A pure silver dart, smaller than the
rest, holds together while those around it disintegrate, until it gracefully
‘pops’ in two, leaving a small cloud of fog in its wake. The fog dissipates as
the endless bombardment continues.

MILLIONS OF YEARS LATER

“..We look for worlds, and when we see one that is promising, we
shoot a capsule” Hal held up a small silver object resembling a fountain
pen. “Sending a full ship through space is difficult and it cannot hold
the appropriate fringaform equipment, which takes many lifetimes. So
in advance, we send a collection of tiny life, which does the job. They
withstand greater acceleration, dont need nutrition, tolerate heat and
cold, and are ideal to help make the way ready for us. You may call us “The

33

Connoisseurs.

The aliens who crashed their saucer-pod into my backyard and were
now standing in my living room were halfway through their introductions
before I could begin to comprehend what they were saying.

“Capsules travel faster than ships, and they arrive at their destinations
millions of your ‘years’ before us. Our capsules travel at ninety-nine percent
the speed of light, but our ships only travel at ninety-six percent. To us, we
sent the capsules two of your ‘weeks’ ago to a number of promising planets.
Halfway across the universe, we chose the planets that appear to have the
best progress. Beny picked this planet as a winner, with the large expanses
of fresh water, long stretches of coastline, seasonal variation... just the right
amount of radiation” Hal turned to Beny. “This is going to be your best
work and I can’t wait to sample the most complex life forms the galaxy has
produced.” Beny, the scientist to Hal’s politician, beamed—literally—with
pride.

Hal reached out his hand. Still in shock, I extended mine for the most
important greeting in human history that was not to be. Hal grasped a
bottle of Scotch from the bar, smiled, and slurped it down.
The Connoisseurs, it turned out, were total lushes.

They started in with Highland Park, moved through Glenmorangie,
and were then drinking—gulping, actually—a second bottle of J&B.

“You sheeee,” said Hal, “the unique climate of this (hic) biosphere
makes for shuperb microbes. This really is the besht ever”

“—They... blended the microbial product!” Beny exclaimed. “Why
didn’t we think of that?”

Hal suddenly remembered his host.

“On behalf (burp) of the peoples of Fringg, we present you with this
tool, which will make you the king of your planet” He winked at Beny and
held up a small metal box. Beny turned quickly to join an important and
oft-performed ceremony. “I give (hic) you the gift of ffire”. Hal pushed a
button and a small flame appeared from the top of the box.”

The aliens’ kingmaker was a Zippo.

Beny leapt onto my coffee table. “Mastering fire, you are ruler of your
people”

Hal assumed a regal tone. “In return for this gracious gift, we expect
you to repay us by giving us three hundred—"

Beny was waving his arms, and twisting his head in a motion that
clearly meant ‘more’

“—FIVE hundred bottles of whisky”

As a sign of understanding, I produced my cigar lighter. The jet blue
flame mesmerized the aliens. As Beny’s jaws dropped, Hal shouted, “I will
trade you SEVEN HUNDRED bottles for your flame device!”

Beny was sitting on my floor, hugging his reverse-knees to his back,
purple tears streaming down double cheeks. Hal was not giving him an
easy time.

“Flame Box? Flame Box? We should have offered him heat box. (aside
to me)Youd love the heat box; you put your food in it and push a button
and it makes the food hot without fire or flames or anything and it’s only-"
hand motion indicating a circa 1980 microwave, “~this big!”

Beny searched for an alibis. “But when we checked planetary progress,
the lizard things were in charge. They love fire! ALL LIZARDS LOVE
FIRE!” (Clearly, the voice of experience) “I didn’t expect hairy things to
be running the place” More sobs. “You are too mean to me, I have created
what is the best whisky in the universe. I chose the planets that bring the
finest spores to our palates” For what I expect was not the first time, Hal
tenderly put three arms around his companion and, having drunk the
house dry, both began pipe-organ snores.
With triple-increasing shocks from Aliens, Intoxicated, Belligerent—I
had hardly spoken. Now, some twenty minutes later with hung-over
Connoisseurs in my living room, I was able to ask some questions.

“Do you mean to tell me that the meaning of life on this planet is to
produce... Scotch?”

Hal began, “Of course not, dont be silly..”

Beny was back to life, jumping on my sofa. “The purpose of all life
everywhere is to produce Scotch!” He contemplated the empty bottles.
“And we will have no more to take with us”

Feeling sorry for their plight, and astonished by their ineptitude in
equal measure, I asked, “But you are an advanced people? Don’t you have
something to trade?”

Hal was beaten. “We're advanced...ish. Your chemists are much better
at making alcohol than ours—that is clear”

I replied, “Actually, it makes itself. There’s this stuff—yeast—that
creates it if you just let it sit for a while”

Beny’s two lowest jaws dropped, causing him to fall over face first.

Hal perked up. “They could not be too advanced if their fusers are this
bad” He held up a gold pen from my desk. “Shall I dispose of this waste?”

Thinking fast, I replied, “Um, actually we collect... fusion waste... it...
uh, is a game to see who has the... most, um, waste”

Beny was also seizing the opportunity and stood up. “We will trade
you—“(winking at Hal) “Equal weight Scotch for waste”

One hour and 50 bottles later, they were loaded up (and I do mean
loaded up—they drank two bottles before takeoff) and gone. I gave them
my lighter as a token of good will, which sparked a round of dancing. Now
I have no Scotch, but a room filled with Fring-quality gold and a local
liquor store owner dying to know what kind of party I was throwing on
a Wednesday afternoon at 3. And whenever I see stories about crashing
UFOs, I take them seriously.

@2
A Birthdey in POtenkin

by Michsel Kuntz

Isaac Brown and his wife, Stephanie, drove along the twisted,
tree-lined highway just outside the city limits of Potemkin. Stephanie
was behind the wheel, squinting through her bifocals and the rainy
windshield in order to see the fast-approaching curves in the road
ahead.

“We’re going to be late] Isaac grumbled. He scratched his
balding, middle-aged head as he looked out the passenger window.
It was a nervous tic he had developed somewhere in his late thirties
and, despite the fact that his father was bald, and his father’s father
before him, Isaac blamed the nervous scratching for his increasingly
reflective crown.

Stephanie sighed. “Do we really have to do this stupid thing?” she
said. “I mean, it’s just one more in a long line of birthday parties and
we see her literally all the time. We're like, her best friends. Couldn’t
this be one of those things where everyone else gets her attention
for the afternoon? You know I haven’t had an afternoon to myself in
months and you've been putting in so much time at the office trying
to wrap up those big accounts. I bet you could use a little R and R”

Isaac didn't say anything. He contemplated the possibility of
skipping the party. It had always bothered him when somebody
promised to attend a function and then blew it off at the last minute.
The value of a commitment just wasn't what it used to be when he
was growing up. But at that particular moment he understood the
temptation. He had just worked back-to-back seventy-hour weeks and
truth be told, it was a tempting offer to bow out. Not to mention, as
with all of these kinds of gatherings, there were definitely going to be
people there whose company he could not stand.

“I don't know;” he said. “Everyone is expecting us there. How
long do you think shed hold it against us if we didn't show? And what
would your mother say? There can’t even be a precedent for this sort
of thing?”

Stephanie drove on. The party had already begun and they were
still ten minutes away. She was fully prepared to turn the car around,
but needed her husband on board to share responsibility for the
decision.

Isaac fiddled with the little plastic vent on the dashboard that gave
the false impression you could direct the airflow in any meaningful
way. He pressed a little too hard to the right and the tiny handle broke
off. “Aw, geez,” he mumbled.

“What’s that?” his wife asked.
“Nothing,” Isaac replied.
“Stop picking at what’s left of your hair”

“I'm not even touching my head,” Isaac lied. “You know I've got
that under control”

They were now five minutes away. The trees raced past his window
as Isaac scratched furiously at his scalp. His wife was right. Hadn’t he
already done enough people pleasing for one lifetime? What was one
more stupid party at which to make an appearance? Dandruft flakes
and stray hairs piled up on his lap. He brushed them onto the floor.

“If we skipped this thing,” Stephanie continued, “we could drive
in to the next town over. I could drop you off at the alley. Remember
how much you used to love bowling on Sunday afternoons? It’s been a
long time, but maybe some of your old buddies are there today”

Isaac was warming up to the idea now.

“And I could go to the spa. Get myself all pampered. You know
how relaxed I get after a day at the spa” She reached over and placed
a hand on the inside of his thigh. Isaac smiled. He knew just how
relaxed Stephanie became after an afternoon at the spa; it made her
downright horny.

Stephanie slowed the car. The turnoft to the house was coming up
on the right. The destination came into Isaac’s view. The driveway was
full, and parked cars spilled out onto the shoulder of the highway. “It’s
now or never, Isaac. Are you with me?”

Isaac took a deep breath. “Do it,” he said.

Stephanie grinned, stepped on the gas, and the couple sped past
the house. Their car disappeared around a bend in the road where a
sign warned drivers to go slow—there are children at play.
Meanwhile, atthe party, a group of familyand mixed acquaintances
were gathered around the birthday girl. They all smiled as they sang,
“Happy birthday to you. Happy birthday to you. Happy birthday dear
Suzie, happy birthday to you”

With the candles dripping wax on the frosted cake in front
of her, Suzie straightened her new pink party dress—the one her
grandmother had made for her. The party goers shifted awkwardly as
she sniffled back tears.

“Oh Suzie,” said her grandmother. “I'm sure your parents will be
here any minute. Why don’t you blow out your candles so we can eat
cake?”

Suzie managed to collect herself and delivered a half-hearted
puff at the candles. Four of the little flames went out. Her bottom lip
quivered. A few grown-ups shuffled to the back porch and lit cigarettes.

“It’s okay, Sweetie,” her grandmother cooed. “Try again”

Suzie leaned forward and blew out the fifth candle.
Kristen F.
Brooklyn, NY
¥+ 22 friends
W 3 reviews

Iy 2/4/2015

A few years ago, W Hotels and Intel Corporation held a
short film competition called Four Stories. The challenge
was to write a 10-minute screenplay that took place in one
of four selected W Hotel locations (Maldives, Doha, Mexico
City, or Washington D.C.) and featured Intel's Ultrabook™
as a central component to the story. Like a good majority
of the entrants, | chose Washington, D.C. | still don't even
know where the Maldives is.

My script was about a man in his thirties who had come to
the hotel to commit suicide and a young teenager who was
staying at the hotel with her parents, while she toured
prospective colleges in the D.C. area. Bored, the girl
wanders the hotel at night and discovers the man standing
on a chair in one of the hotel's conference rooms with a
noose around his neck. Her unexpected arrival stops him
from jumping, but he refuses to tell her why he was about
to kill himself. The precocious teenager informs him that a
high percentage of people who unsuccessfully attempt
suicide try again within hours of their original attempt. She
places him on suicide watch, therefore setting up the rest
of the short film and its title, "On Watch". The two
characters stay up all night, exploring the hotel, and having
small adventures, since the girl is unwilling to let him be
alone.

Obviously, this script had no chance in hell of winning.
Four Stories was basically a contest to write a commercial
and no one was going to choose the story where a guy
comes to the sponsor's hotel to hang himself, is prevented
from doing so by one of the most annoying character
tropes around -- a Wes Andersonesque, irritatingly
precocious child, and also, while their relationship is
entirely innocent, some might perceive the dynamic
between the teenager and the grown man as one that has
sexual tension, like the writing group | workshopped this
script with did. Also, my incorporation of the Ultrabook™
was dubious, | simply had the teenage girl character carry
the laptop with her at all times, as a tic that showed her
academically overachieving personality.

Even though | knew | had no chance of winning, during the
time | wrote the script, the prospect of actually making this
short film seemed very real to me. My mind checked in for
days at the W Washington DC Hotel. | looked up as many
pictures as | could on the website to visualize where my
characters would be wandering around, incorporating
specific parts of the hotel in the story. The girl dined with
her parents at the J&G Steakhouse (which has since
closed). The girl chased the man up the dramatic spiral
staircase, when he tried to get her to leave him alone. Near
the end, after having stayed up all night, they watched the
sunrise from the rooftop terrace.
From my Brooklyn apartment, on my computer (a
MacBook Pro, not an Ultrabook™), | roamed the streets
around the hotel on Google Streetview. | even considered
going to Washington D.C. for the weekend and exploring,
if not staying, in the hotel itself. | was certain that actually
being in the hotel and writing some of the script there
would bring authenticity and energy to my entry. Deciding
that to be financially impractical, | settled instead on
exploring the W New York - Union Square Hotel that was
in my own city, as if W Hotels everywhere had some
common aura that would hold the key to winning the
competition. | can't even remember if staying at the hotel
was included as part of winning, but | also daydreamed
about staying there during the few days of the shoot, and
having my own meta-adventures around the hotel with
some Washington D.C. friends, when we weren't filming.

Clearly, when presented with a project, | find it hard not to
throw myself in it fully, even when the stakes are very low
and the chance of success even lower. If the ultimate goal
of every brand or product is to be embedded in a
consumer's lifestyle, or to be seen as an essential part of
the consumer's lifestyle, what could be more ideal than
who | was for those couple weeks in 2012, a girl (within the
coveted 18-34 demographic) who thought of the W Hotel
non-stop, who spent hours imagining it as a fantasy place
where dreams came true (both the dream of winning the
contest and the narrative fantasy of the script).

The issue, of course, is that | was never there and still have
never been there. Can you review a place you've never
been? Can you review a place you've never spent money?
If the best reviews come from passionate and personal
experience, there is no doubt that, in my own way, | had a
rich experience at the W Washington DC Hotel. I'm still
thinking about it three years later. So yes, this place gets
five magnificent stars. Yes, | enjoyed my stay. And yes, I'd
stay here again, for the very first time.

Was this review ...?

@ useful Funny %{ Cool
May 5, 2010: Yeah, stomach acid lingers
Mark Addison Smith
May 5, 2012: The perfect head shape is oval
Mark Addison Smith




May 5, 2014: That butter expired 2 months ago
Mark Addison Smith
May 5, 2013: You definitely really actually shouldn’t be
Mark Addison Smith
May 5, 2011: That’s a simple name
Mark Addison Smith

page 500



ano1iivetd beau

W WK N I H N K H WK H K K H K K K K H K K K K K X

this_is_not_a_poem.c

NOTES: My life has changed some since I
lived with Used Gravitrons. I loved my
time with it. its contributors. and its
readers. But maybe even more- I love that
it lives on- what it's become. and where
it is now-

I decided to write a silly toy. a print

statement in C that reflects somehow the
kind of writing I've taken on recently.

It's a tribute to a favorite painting of
mine.

And!!! Tt is the 5th anniversary of this
fantastic rag as well. so as a nod to that
remarkable thing. the mark this little
program leaves on the operating system
after running is that marvelous number.

Cheers!
Shea Newton. February. 2015
/

#include <stdio-h>

int main()

{

char buffL51213

snprintf(
buff. sizeof("a poem") + 1,
WicZc/c/c/c/Zc"A
Oxbkl. Ox20- Ox7?0. OxkF. Oxk5. OxkD
)3

fprintf(stderra. "%s\n". buff)s

return 53
Things I Am NOt

(A USed Gravitrons six-pack Story)
by Rob Williams

Beer 1 - I am not Franz Kafka

I quit writing fiction because I hated trying to come up with the plot.
I was convinced that before I started something I ought to know where it
was going to end. Otherwise I would just wander, or halt suddenly and
permanently, and either way the reader would doubt me.

I'm not very good plotting my life either. I've never been one of
those people who saw his life having a certain arc. A career—no way, I'll
copyedit your magazines for a decade, but I will not be part of the staff at
this company and no, I don't want any of that obscene triple-chocolate
cake you bought for Liz in marketing’s birthday. A wife—no, I don't even
like having a girlfriend who wants to hang out more than twice a week, let
alone one who wants to move in and spend every day for the rest of our
lives together. And kids—well, the less said about them the better. I hear
measles is a thing again.

But once I started writing anecdotally—dramatizing brief, fully
formed scenes from my own life—I started enjoying it again. There was
the time as a kid I argued with my mother about the meaning of the word
“gangbang,” the time I thought gay men throughout New York City were
obsessed with my beard, the time I moved to China for a girl I'd met on the
Internet and hardly knew. I am a character myself, so why not just write
about my own life? It eliminated the plot conundrum too. I can structure a
story retrospectively, dress up the past up a bit, make it entertaining.

The future is unknown, so how can it be written? What is this thing
people call “imagination”? Can it be found in a bottle? Or six?

Beer 2 - I am not F. Scott Fitzgerald

The first time I quit drinking, I was 29. No alcohol at all until three
years later, in China with that girl from Internet, as I tried to pass my
discomfort off as enthusiasm. That was three years ago, and it’s nearly time
to stop drinking again—the nights are getting longer, the mental days off
because of a hangover more frequent. But not tonight. Tonight, five more
beers as I dredge up the past, insisting stubbornly that the plot of this story
is unknowable—or at least unknown.

Is six beers enough to get me drunk anymore? I can’t even feel the first
one yet, but already I'm anticipating the end, wanting more.
One of the things you hear about writers is that they are drunks—but
also that you shouldn’t drink while you write. The reason for the former,
of course, is that writers are usually trapped in their heads, and it’s nicer
when there’s a little booze sloshing around up there. The raft of creativity
needs a little buoyancy. As for the latter, I suppose the warning there is that
while alcohol opens up a window of creativity in the mind (to use another
well-worn metaphor), its a window that closes quickly as you continue
drinking, until you either turn away in disgust or wake up hours later
bloody and confused with glass in your knuckles.

Of course some people write prolifically while drunk. They must. And
if they don't, someone ought to.

I'm never quite so impressed as when someone tells me he “doesn’t get
hangovers” What are you, a god? Someone give that man a pen and paper.
Tell us what other mysteries your brain contains.

If on the other hand a woman tells me she “doesn’t get hangovers,” I
run. No, actually, I raise my eyebrows in a flirtatious manner, sidle up to
her at the bar, date her monomaniacally for a few months, tell her I love
her, have some kind of preposterous falling out—then run.

Beer 3 - I am not a “feminist”

When I said I couldn't feel the effects of the beer yet, I spoke
prematurely, since I am only two beers in and already can't resist the
miasma that is THE MOST CONTROVERSIAL TOPIC ON THE
INTERNET: “Feminism” I put it in scare quotes because, really, what does
the word mean in 2015?

(Aziz Ansari, oh wise one, I'm looking at you.)

I have a lot of female friends. So many, in fact, that I've sometimes
wondered if I have too many—they might outnumber my male friends 2
to 1, and, like, is that weird? Do I dislike men? Do they dislike me? Perhaps
women are just better at making plans, and when we do get together they
talk more, so it feels like there are more of them.

But there I go again, making generalizations about women—social,

talkative, fun. Someone reading this right now is probably getting
righteously pissed at the gall of this WHITE MAN. (*ALERT, ALERT*)
Or maybe not. If this only appears in print—not the Internet—
or if I only read it aloud, there will be no frothing hordes of politically
correct scolds. It's only on the Internet that CERTAIN OPINIONS ARE
VERBOTEN.

So when I say 'm not a “feminist,” it does not mean I think women
aren’t equal to men or that they shouldn’t be allowed to do or say certain
things—I only mean that I do not like being told what to do or say either.
And T certainly don’t like being told what to think, or what ideological
opinions to have. Am I crazy or have “feminists” become just the kind of
dogmatic prescriptivists they once rebelled against?

Maybe it’s only the Internet that makes me feel this way.

Beer 4 - I am not a gadget

I've never had a smartphone. I can’t remember exactly when I got a cell
phone, but it was some primitive version of the same primitive flip phone I
have now. It was 2000-2001, sometime between my junior and senior years
of college. I remember still having an answering machine in my dorm
room in 2000 when I spent a weekend in jail for drunken disorderliness
and “criminal possession of a forged instrument” (a fake ID) and came
home to a long, lovely message from the girl I'd been drinking with when I
got arrested, whose feet I'd been massaging under the table not 20 minutes
before the fracas with the cops landed me in handcuffs. But I remember
having a cell phone in 2001, talking to my father in Rochester from the
steps of Barnes & Noble under the World Trade Center on September 10,
then not being able to get in touch again the next day amidst the chaos.

My friends call me a Luddite. Or do I say that about myself that,
boastfully? Either way, we affectionately agree.

I think about it sometimes—getting a smartphone—mainly because
it will make traveling easier when I finally flee New York City. But then I
remember that when I look at the Internet I feel compulsive and unhappy.
Why would I want that feeling in my pocket with me at all times? In order
to even write this story—or essay or whatever it is—I have to keep my
browser closed. Otherwise the pull of the red “notifications” button on
Facebook is too strong. (I literally just opened my browser to check it,
telling myself it was OK because it was “research.”)

The Internet has changed the world, and I was right there as it
happened. I was the perfect age—post-Gen X, pre-Millennial, caught in
between two worlds. Technology is the new religion, so is it blasphemy
to say I hate the new world? I probably hated the old one too, I just can't
remember it anymore. I was too young when it changed.
Maybe I'm nothing more than a contrarian. However the world is or
was, I would want it to be different. But not in some PC way where we all
“check our privilege” and offer “trigger warnings” every time we open our
mouths. In many ways, the world is not messy enough.

I heard writer/TV personality/restaurant owner/professional
raconteur Eddie Huang described as “an iconoclast” the other day and
became jealous. When will people speak of me in such reverential terms?

It feels like saying you dislike the Internet is pointless—especially if
you can't quite articulate why. Perhaps the fact that EVERYONE IS ON
IT is reason enough. I heard the other day that there are more people on
Facebook than there are Catholics in the world (1.3 billion Facebook users
vs. 1.2 billion Catholics). If everyone else is doing something, there is
reason to be afraid.

Beer 5 - I am not your boyfriend

The Internet is where my ex-girlfriends live. They pop up on
Facebook—until I “hide” them—or in my email, asking for updates—
passive-aggressive inquires as to whether I am “still alive”

You wily bitch—are you using my fear of death to attempt to manipulate
me? If T ignore this email, will you reciprocate? Our relationship died years
ago, our love was a sham, it’s long past time to move on.

Do relationships ever end well? Let me consider my breakups, in
order:

1) You dumped me in middle school, without explanation. Later,
one of your girlfriends told me it was because I was “a bad kisser” Then
I made out with her, your friend, on a class trip, in a hotel room in
Montreal. T got her shirt offt—the first naked breast I ever felt—before
a teacher pounded on the door and put a stop to our furtive groping.
The boys called her “Nickel Ho,” a play on her last name, but you were
probably the first girl I ever loved. It was middle school, so who can be
sure. You got married, had a few kids, and are much heavier now. (We are
friends on Facebook.)

2) You were my girlfriend in high school and the first year I was in
college. Sex felt like an awkward ordeal at first (for me), but eventually I
lost my virginity to you. When we broke up, you accused me of using you
“for practice”—to which I responded, “Uh, I guess?” I was 19 and definitely
needed it. 'm pretty sure you moved back to Israel and joined the army,
then who knows what. Likely you are now married too. (We are not friends
on Facebook.)
3) You were my first girlfriend in college and while I remember how
great it felt flirting with you as we walked home from creative writing class,
I also remember how terrible it felt when you told me youd cheated on me
with my former roommate, gotten pregnant, and had an abortion behind
my back. Over copious amounts of tequila, we both agreed there was no
coming back from that—at all. (We are not friends on Facebook.)

4) We dated briefly while I was in college. You were with me the night
I got arrested for drunkenness and having a fake ID. I broke up with you
after you told me you had HPV. It was before there was any kind of vaccine.
All T knew was that “human anything virus” sounded too scary to deal
with. T always regretted it. I felt shallow and like a coward, especially after
you got married and had kids. Now you’re separated and we're “friends”
again. One night last month, we kissed drunkenly on a snowy street corner
in Brooklyn, then didn’t know what to say to each other for weeks. (We are
friends on Facebook.)

5) You were my second girlfriend in college and my on-again-off-
again girlfriend for much of my 20s. We broke up so many times, I can’t
remember them all, but I do remember the time I picked up some things
at your apartment and got home to discover youd put a phone book and
some frozen pork chops at the bottom of the bag. One time you also put
all of my things, including my computer, out on the street, and when I
came over in a panic to get them, you told my friend who was helping
me that I took supplements to boost my sexual performance. He shrugged
and started loading boxes in the car. Now you teach yoga in the Midwest
and are always posting online about how “zen” you are. (We are friends on
Facebook.)

6) You were someone I met on the Internet in my mid 20s. We tried
dating a couple of times and even boned twice, possibly three times, which
led to arguments, and we eventually decided we would work better as
friends. Now you are one of my best friends—one of my favorite people in
world. (We are friends on The OI’ FB.)

7) You were someone I met on the Internet in my late 20s. I felt like I
loved you more than anyone I'd ever met in my life, but our relationship
was a disaster. We both drank too much. You were so emotionally unstable
and insane that I called the police on you, blocked you on every conceivable
piece of electronic communication, and moved out of the neighborhood.
I stopped drinking for the first time not long after we broke up. I hadn't
heard from you in years, but you sent me an out-of-the-blue message on
OKCupid the other day. I hope it will be the only one. (We are not friends
on Facebook.)
8) We met on the Internet—a pattern is developing here—when I was
30. You were the first person I tried Dominance/submission with, and vice
versa. We were never monogamous. It was one of the best relationships I've
ever had. We broke up when you moved to Iowa for grad school. I think
we both regretted it. I saw you two years later, in China, but I was reeling
from another breakup then—with the girl I'd gone to China to be with, of
course—so it didn’t work out then either. You paired off with another guy
almost immediately after that, and now you two live together back in the
U.S. I hadn't talked to you in about a year, but you texted me unexpectedly
a few weeks ago, and we had lunch together. You declined my offer for sex.
(We are not friends on Facebook.)

9) We met on the Internet after I'd been doing the D/s sex thing
with strangers for about two years. We fell for each other immediately,
and I moved to China to be with you. It ended up being one of the worst
experiences of my life, but you acted hurt when I didn’t want to email with
you afterward. I stopped returning your messages a year ago and hope to
never talk to you again. (We are not friends on Facebook.)

10) You broke my decade-long streak of primarily getting involved
with women I met on the Internet. We met at work, in the claustrophobic
office of a publishing company neither of us believed in, and you were my
girlfriend for two years after I got back from China. You are one of the
gentlest, most sincere people I've ever dated, and you provided stability in
my life when I needed it. I came to resent that stability and dumped you
unceremoniously twice in course of two years. But it seems like we may
still be friends yet (at least on Facebook).

Beer 6 - I am not a New Yorker—anymore

Well! That was a lot of time spent ruminating about my ex-
girlfriends—did I get them all? I'm trying to tie up loose ends here after 17
years in New York City—that’s nearly half my life. Another year and will
be exactly half my life. But my mother, back home in Rochester, has cancer
and 'm worried about her. I could go home, hover around her, worry and
cry, or I could buy a used car, drive it to Alaska, write and take photographs
every day. This would give my mother something much better than my
gloomy presence around the house. Indeed, she can travel too—through
my renderings of my own experiences. I love her. I love everyone. All of
my girlfriends on that stupid list who I wronged or who wronged me. All
of my male friends who I never write anything about because I take them
for granted and they don’t confuse me as much. I can’t decide whether I
feel old or young. Both at once, probably, as I always have. It gets more dire
every day. There are no more beers to drink or pages to write.
Ride Through

by Dave AllwWine

“You're awake.”

My brain was at half mast but with one eye open I stared down the
pillow.

“I have yogurt and coffee”

It was an empty sentence muffled by empty walls. With a switch I
threw myself up and out into time.

Morning. Work. Train. A train ride that always felt like the last. I've
made it five years now. Five long years of a subway that didn’t even know
the fear it smacked. Could today be the last?

“He’s gone,” hed say.

“What was it?” shed ask.

“I think it was his mind... see... you can tell by that little bump
nestled into his skull”

“Did you know him?”

“Can’t say we lined up till now”

Thrown into the wind. Ashes to Ashes. Dust to Dust. The air
would spread. The noise would fade.

I drank my coffee and skipped out on the dairy. Grabbed my sunglasses
for safety, pulled my hood up, hat on, then veered into the world.

One step. Two step. Normal. You are normal. Everyone notices how
normal you are. Don't look at the faces. The unwritten rule. One step.
Tawhoo step. That step felt a little off, but you got away with it. Down Down
Down. Normal Normal Normal. Swipe Swipe Swipe. Normal Normal
Normal. Down Down Down and clear.

My periph counted five on the train platform. Don’t look at their faces.
Unwritten rule. My inner little drummer started pedaling his bass while I
stared at the ground. Dut Dut Dut Dut. You've done this for five years. Dut
Dut Dut Dut. Five years. Dut Dut Dut Dut. Normal. Everything is normal.
Dut Dut Dut Dut. Just like the rest.

Train. Ding. On. BuBump. I grab a train pole.

Five more found their way into my world of glances. World of blurs.
I accidentally touched one.

“Sorry, mate”

No one was there but the little drummer.
“Sure like that drum,” I thought.
“You can tone it down if you like. Everything is normal here”
He kept drumming.

With each beat I felt a little lighter and limp. My brain couldn't stop
the thinking chaos that drew from a black hole. A squiggly crossed-out
dot with a never-ending line that keeps crossing itself into a cotton ball
membrane. One more stop. It stops when I'm out. One more stop then
transfer. Normal. Stand normal. One more stop. It stops when I'm out. One
more stop. Normal. 'm normal.

Stop. Ding. Off. BuBump.

The drummer breaks for the train transfer while the drawn cotton ball
fluffs. I follow the blur. I'm a blur too.

“Did you know him?” shed ask.

“Can’t say many actually do,” hed say.

“You see he paints his face and hosts cotton in his skull home.
Might drop any second now. To be honest, 'm surprised gravity
hasn’t imploded yet. Too many crossed lines, you see. No telling
how dark the scribble scrambles””

Ashes to Ashes. Dust to...
Train. Ding. On. BuBump. I grab a train pole.

Dut Dut Dut Dut. The beat was back, the break was over, and the
battle must rage. I tower above another blur like me. Waiting to puppet
my limbs to the floor. An ending beat to the silence. A half empty thought
that expired. Dut Dut Dut choreographs the scribbles to a broken tone. The
drummer knows more than I do. Conducting the lines, the mass, the blurs,
the thoughts. Building an empty home. A bump nestled into my skull.

“He’s gone.”
“What was it?”

What is it indeed. Dut. Normal. Dut Dut. Im Normal. Dut Dut Dut.
Normal. Dut Dut. Did you know him? Dut Dut Dut Dut. Can’t say our
lines lined up till now. Dut Dut Dut Dut Dut Dut Dut Dut Dut Dut Dut
Dut Dut Dut Dut Dut Dut Dut Dut Dut Dut Dut Dut Dut Dut Dut Dut
Dut Dut Dut Dut Dut Dut Dut Dut Dut Dut Dut Dut Dut Dut Dut Dut
Dut Dut Dut Dut Dut Dut Dut Dut Dut Dut Dut Dut Dut Dut Dut Dut
Dut Dut Dut Dut.

I got off the train and headed to work. A blur that almost wasn’t. The
panic of nothing. Five years.
The Five Unexpectad
consequences Of Being Dead
Thet Will AbsOlutely ShOck YOU
by MOrgan Perrine

There is no word in the English language that truly describes the
feeling of your mom shrieking in horror at the sight of your enthusiastic
erection. But it has to be, hands down, the worst way to realize you've died.
Because no matter how much she loves you, or how sympathetic she will
ever be to your condition—she will never, ever, ever be able to unsee your
battle-ready love-muscle.

I should probably back up a little bit. My name is Tyler, and I'm dead.

Maybe. To be totally honest, 'm not sure what my situation is. Two
weeks ago I was a 21-year-old college student visiting my parents over the
summer. Then sometime between Sunday night and Monday morning
at 9:17 am, I became a non-corporeal college student stuck between the
world of the living and the afterlife. And unlike most 21-year-old college
students, when I strolled into my parents’ kitchen at 9:18am looking for
a fresh pot of coffee, my mom got a very vivid presentation of how I felt
about the hot freshman girl I was dreaming about.

Ghosts, well, have trouble with pants. More on this later. But what’s
more important (somehow) is that when most people die, they leave their
stupid dead body here for the rest of us to deal with. I didn’t. All T left
behind was a pair of unoccupied pajamas and the ability to look my mom
in the eyes.

And no, I have no idea how that’s possible.

What I do know is that there are a few things about being dead, or
dead-not-dead, which take some serious adjustment. So in case you ever
find yourself in the position of waking up dead, here are a few things you’ll
need to know:

1. Physics doesn’t physics right.

Remember the last time you bumped into something? Seriously,
think about it. Now cherish that moment, because after you die you can't
do that anymore. Moving things in the afterlife is done by subconsciously
concentrating electromagnetic force toward what you want to move,
creating a physical field, or something like that. In layman’s terms, this
means you can move things as long as youre paying attention to what
you're moving. Otherwise you pass through it like a cameraman on a porn
shoot; present but unfelt.

Sounds great, right? Wrong. Because now everything is really,
really hard.

Take drinking a cup of coffee, for instance. Normally you pick up the
mug, take a sip, then go about your merry day. Not anymore. Now you
pick it up, take a sip of that warm, bitter elixir and spray it all over the floor.
Why? Because no one thinks about what happens to things you eat after
you eat them.

But while this can be annoying, especially to any pets who happen to
be next to you, it’s not the worst.

The worst is when you suddenly discover part of your body is floating
through a piece of furniture. This is because the moment you think you
should be feeling something, all that subconscious electro stuff flips on
and suddenly you do. And then you're stuck in the furniture until you can
forget that your arm is lodged in, say, a granite counter top. When you find
yourself in this position (and you will) don’t try to pull free whatever body
part you got stuck. It’s like one of those toy finger traps, only made out of
granite, and bolted to the floor. You will lose.

Instead, position yourself so that, if your arm were free, it wouldn’t
be idiotically stuck in the furniture. Then wait. Eventually you will get so
bored you’ll start thinking about something asinine, like ‘how can people
think bumble bees shouldn't be able to fly? They obviously can. All you
need to do is look at a bumblebee flying and....

Boom. Body part comes free and you’re good to go.
You can accelerate this process if you have any of Bob Ross’s magical
painting tutorials.

But this problem doesn’t just affect you and furniture in the immediate
area, it affects everyone around you. Which brings me to the next point.

2. Even though you’re a ghost, nobody wants to see your penis.

Which is a shame, because lots and lots of people are going to see
your penis. Or lady penis, respectively. It's not that you suddenly become
a spooky pervert when you get booted from life. You are the same weird
pervert we've all come to know and love... except that you have to be
constantly thinking about the clothes youre wearing or they’ll immediately
fall off, and as mentioned before, everyone will see your penis.

But, don’t worry! There is hope. All you need to do is learn to wear
clothes again. It’s best to start small, only using the bare minimum amount
of clothes required to remain legally decent. I say ‘legally; because I chose
a sock. While not the most stylish choice, the sensation of having an elastic
sports band wrapped around your manhood is weird enough that it’s not
too hard to constantly notice. It’s probably important to point out here that
while wearing only a gym sock IS better than nothing, no one wants to see
that either. Also, cats will attack it like it was made of pharmaceutical grade
cat nip. And dead or alive, seeing a cat fully extended mid air in murder-
mode, flying towards your fun-bits is fucking terrifying.

Eventually, with a bit of practice, you’ll be able to wear clothes again
like literally any person ever. Just be cautious, because even the slightest
distraction can leave you swinging in the breeze, naked as the day you
were born. Or more naked, really, since there is more of you to swing in
the breeze.

Oh yeah, and while we're talking about being naked, start going to the
gym. Now. Because...

3. You only keep what you’re used to.

As we've discussed, when you're dead you spend a lot of time naked.
Now in popular entertainment, when people die and come back as a ghost,
they look amazing. Young. Youthful. Wearing that Iron Maiden tee shirt
that they love so much. Being a ghost seems pretty awesome.

That’s all bullshit. Your body will be the same, sad travesty that stepped
out of the shower this morning and purposely avoided the mirror. And as
far as I can tell, it’s going to stay that way forever. I've only been in the
afterlife for a few weeks, but I have yet to come across one ghost gym or a
miracle diet for the dead. Maybe this isn't such a big deal for people who
don't stick around and go off to whatever comes after this, but for those
like me, who have to wander the earth hoping that you remember you're
wearing pants, it’s an issue.

So unless you look in the mirror and go, “Fuck yeah, this shit is a gift
from the gods!” go to the gym. Or at least start eating less pizza.

Everyone forced to be around you will appreciate it.

4. Interpersonal skills

One great thing about being dead, is that dealing with people gets
easier. Wait. No. It doesn't get easier. It gets really fucking weird. Because
when youre a ghost, you can hear other people’s thoughts. This is a
nightmare for two reasons.
One, people are fucking weirdos. And until you learn to ignore it,
you get a front row seat to every weird, kinky, disturbing thing that runs
through someone’s head. One-on-one, this can be manageable. But waiting
in line at your nearest Starbucks feels like being trapped in a Caligulan
fever dream. If you mashed up 50 Shades of Grey, Winnie the Pooh, and
Martha Stewart’s Guide to Cooking with every infomercial you've ever
seen, you might come close to recreating the experience.

And two, unlike charming Hollywood movies like “What Women
Want,” most people don’t spend most of their time thinking in fully formed,
cohesive sentences. It’s more of an insane free jazz of half-thoughts, base
wants, and whatever pop hit was last on the radio. “Hey, I just met you, and
call me crazy pickles bananas Bill’s a cunt doo dop doo dop I wonder if dogs
like sex but the president would be shot!” This sounds like a journal entry
by a deeply schizophrenic person who’s replaced their meds with Mentos
and cough syrup. But it’s not, it’s an almost a word-for-word transcription
of a local pastor’s bored thoughts as he supervised a bake sale.

This isn’t unusual either. Pretty much everyone has thoughts like these.
But while it’s perfectly normal, it’s also deeply unsettling when someone
walking behind you starts thinking about how hard it would be to kidnap
you and keep you in a sex dungeon.

I wish there was something I could tell you to do, some tools I could
give you to help block the psychotic ramblings of idle minds. Unfortunately,
you just kind of have to learn to ignore it. Eventually, it will fade into the
background like Santana’s career. It’s still there if you look, but normally
you don’t even notice it.

Whatever you do though, don't respond to people’s thoughts. It
freaks them the fuck out, and usually results in a lot of yelling and angry
denials, sprinkled with threats of physical violence. It's about this time
that the whole episode will get overwhelming and all your clothes will fall
oft, which while unseemly, is actually surprisingly good at de-escalating
the situation.

5. There is an afterlife. There are afterlife creatures. And they
all suck.

You might have been wondering how the hell I know some of the
more scientific ins and outs of being dead, when I've only been this way for
a few weeks. Well, it’s mostly because of Greg, AKA the Grim Reaper, AKA
Shut the fuck up that’s not my name.

Greg is a dick. Which is why I'll continue to call it Greg even though
it visibly twitches every time I do. But unlike most of the afterworld, Greg
is a dick in that loveable, T've got some serious anger issues and possibly
some unsettling habits but am otherwise kind of a good guy if you look
hard enough under the right light, kind of way.

The rest of the afterworld is a soul-crushing, bureaucratic nightmare.
Normally this is where some writers would compare it to something like
the IRS, DMV, or some other notoriously cliché place where things don’t
get done. I won't. Not just on principle either. That would be like comparing
the least tasty dish at a five-star Michelin restaurant to the fiery shits of a
celiac sufferer who gorged himself on white bread and rotten cat food.

Yes. It is that bad.

Earlier I mentioned how I didn't have a body. That wasn’t just a little
confusing to me, Greg had never seen anything like it either. So Greg took
me to see the people who could help. Not out of the kindness of whatever
pumps bloodlike stuff through its veins, mind you. He wasn’t allowed to
leave me until some box was checked.

To say that I dont know what happened next would be, well,
enormously accurate. We ended up somewhere dark, sticky, with a lot of
screaming, and for some reason I kept being hit in the chest with a living,
furry brick with claws. Twenty-four hours later though, I had a few answers
from Greg on how things work here, and the ‘higher ups’ had no idea what
happened to my body. They said theyd look into it, and I should have my
answer in ten to twenty. Years. And then Greg left without saying goodbye,
which, after all wed been through, was a little hurtful to be honest.

So I guess I have to hang out around here until I can officially be
classified as dead, and to quote Greg, “Try not to show your cock off
too much”
The Fifth Paw

by Micheel Frazer

Bear was a collector. Bear was a collector of misdeeds and sundry items.
Bear knew better than to ask the others for intervention, so he left them
alone for most of the time. Extended hibernation. Extended isolation. Bear
took what he could get. So vaguely yet irrevocably human of him. But to be
human meant to be part of something, to be part of the others. Or was that
to be mammal? Either way, Bear wasn’t certain he wanted to belong. But
to collect, goddamn that meant something. To accumulate was to discover
was to find. Bear didn’t want the items so much as what they contained.

Wandering through the claustrophobia of the city, paws matting down
the concrete like so much clay, the asphalt river a meandering symmetry,
veins of the metropolis, Bear misstepped. Or, maybe not. His tracks
extended for miles behind him, and one extra paw ahead. A lone paw, not
a print, lay on the ground, left in a puddle of rippling cement as if someone
had forgotten it there, or perhaps dropped it out of sheer negligence. It was
too causal, though, to be an accident. The lone paw, inert, pointed inward,
into the city scape, into the windowless buildings, cement blocks jutting
miles into the sky. Somewhere inside these blocks were the others, and for
once Bear was glad they were windowless.

Bear inspected the paw. Warm as if living, fur softer than his own. It
smelled of petrichor, but the city knew no rain, nor drought for that matter.
Ice cold asphalt was enough. A voice echoed around a corner, and Bear
tensed up, anticipating. You could never hear the footsteps of the city. He
looked, but no one came. It was just like them to be another substance, or
none at all. Still, he stood waiting. Nothing.

Bear wrapped his scarf tighter and pocketed his find. Because he knew
this paw would last him through the winter. Because he knew this paw,
lost on someone else, was more him than any part of himself he already
possessed. Because he knew his own paw would leave one day, and when
that day would certainly come, he would be prepared to face the coldest
winter of his life.
Serumn 5

by Dave Gordon

It was 5:55 am on Monday morning and, on his way to work, Jay was
able to freely speed through the empty Los Angeles streets. Every morning,
Jay passed the time on his commute by pretending he was driving the
roadways as a single cell traveling through the veins and arteries of a giant.
Any of the cars he passed, they were fellow cells working together with
him to keep his imaginary host alive. Today was like any other day and
his mind started to drift from simple distraction into his work in a cancer
laboratory.

All is fine-smooth sailing ahead-until one little cell fucks it up by
becoming cancerous, Jay thought. Its strange and bordering on absurd
how something that should be working for the good of the whole can just
end it all with one error during replication. It’s like what if that Pontiac over
there, or that station wagon, just accidentally detonated an atomic bomb
while changing lanes and blew up the entire country? For no reason?!

The most important responsibility of Jay’s internship at ARC Labs
required him to arrive early to set up the lab equipment and make coffee
for the senior researchers before they got in at 6:30. But today, he noticed
the erratically parked Tesla belonging to Martin Blackspot spread across
two different spaces. ARC Lab’s director of operations must have returned
early from his research expedition to the Amazon at some point over the
weekend.

ARC Labs was one of the nations leading, privately owned
bioengineering companies. Its focus and its strength was finding creative
ways of fighting resistant cancer strains. Within its state-of-the-art
corridors there were rumors that some of the largest pharmaceutical
companies were trying to buy out the small operation made up of 10
highly-trained scientists.

But Jay didn’t think about that as he entered the lab to find it completely
torn apart. Martin was in his office, rifling through papers and causing
general chaos of what was usually very well kept. As Jay turned the lights
on and began switching on the equipment, he found the desks in a state
of disarray. Everything was cleaned off, everything was gone. The only
untouched workspace was Jay’s.
Without his morning coffee, Jay was too dumbfounded to move. Even
at his desk, he could hear Martin shouting and rummaging around his
office. Jay stood frozen, as the reptilian portion of his brain slowly cranked
to figure out what his next move should be.

And then, as if his thoughts were broadcast across the empty walls of
the office, his computer woke up from its nightly slumber with an alert.
It was an email from Martin. There wasn't anything in the body of the
message, only the subject line: “Come see me”

A panicked thought ran through Jay’s mind, Could I be getting fired?
He felt his heart sink with the possibility. The MIT grad who didn’t go to
parties and worked every summer for free in bio labs and doctors’ offices
just to get the experience to land an unpaid internship at ARC Labs saw his
entire young, budding career already falling apart. His dreams of winning
the Nobel Prize by the time he was 30, looked to be over before his 23rd
birthday. With that thought hanging over his head, he began the solemn
march to his boss’ office.

Jay knocked softly on the door and the raucous and racket on the
other side came to an abrupt stop.

“Come in” Martin didn’t even look up from the piles of paperwork
on his desk. Jay scanned the room, trying to take it all in. His boss had a
reputation for being very clean and neat, almost to a fault. If a lab space
wasn't cleaned properly, if anything was mislabeled or disorganized, there
would be hell to pay. And that hell was what Jay called Martin’s “death stare,”
a stare that would cut through you and tell you that he wasn't angry, just
“disappointed.” Today, however, was different; the walls were covered with
topographic maps from jungles in Brazil and Thailand that werent there a
week before. Small vials of mysterious organic samples were cluttering the
small space still available on Martins desk. Nothing was marked. Nothing
was organized. And in the corner of his office was an unfurled sleeping bag
and clothes spilling out of a rucksack.

Has he been sleeping here? Jay thought as he turned his attention to
his boss and mentor.

Martin looked nothing like he did before his exhibition. His clothes
were beyond unkempt, and it didn’t look like hed showered or cleaned
himself in weeks. His hair, beard and fingernails, normally closely-
groomed, were overgrown like weeds in a forgotten garden. Martin’s eyes
were bloodshot red; if he was sleeping in the office, he wasn’t getting much
of it.

As always, Jay waited for Martin to speak first.
“I need you to do something,” Martin scooped up some of the vials
and containers that were on his desk. Jay gave them an inquisitive eye as
Martin dropped them into his waiting hands. Inside the glass jars were
what looked like small mushrooms and other fungal samples. “I need
you to take these samples, extricate the proteins to be stable enough for
airborne consumption.”

Out of habit, Jay began nodding his head without really understanding
what was being asked of him. “Sure, but what exactly is this stuff?”

“Stuff?! This stuffis a fungus called Ophiocordyceps Unilateralis. It was
shown to me by local Brazilian tribes deep in the Amazon who have been
using it for centuries” He rattled one of the small containers. The spores
inside were almost as light as air. They floated and swirled around their
enclosure hitting the glass walls, threatening to escape. “These people have
virtually zero contact with modern humans and modern medicine. But
this fungus, and the tea made from it, has kept the entire tribal population
cancer-free throughout its history. That’s right. Not one recorded case of
cancer. Ever. 'm willing to bet everything that we can extract proteins
from the fungus to make a serum that will attack malignant cancer cells.
Here take a whiff. Smell the potential”

Martin screwed the top off of the container and stuck it under Jay’s
nose. He paused for a brief moment, then closed his eyes and took a deep
breath. But he didn’t smell anything; not even the potential that Martin
alluded to. The fungus was odorless. Martin shut the lid of the container
and gave Jay a big smile.

“Be careful with all of these samples, theyre too precious to waste.
Its a fungus, sure, but itd be more accurate to call it a parasite—an ant-
parasite to be exact. And while keeping the tribal colonies of Brazil healthy,
this little guy has been known to destroy entire ant colonies” Martin went
on to describe how the fungus’ spores float through the air until they attach
themselves and get absorbed through an ant’s exoskeleton. The fungus then
releases proteins that work their way up through the ants nervous system
and eventually take over its behaviors and motor functions. And from then
on, for the rest of its short life, the ant becomes an agent of the fungus.
“The fungus then has the infected ant use its mandible to attach itself to a
leaf or branch at an ideal height and temperature to support the growth of
the fungus. The ant is still alive, but only for about five more days. Because
it’s at that point that a large stem sprouts out from the back of the ant’s
head and shoots more of the fungal spores into the air. And then the cycle
continues and the fungus thrives. Some call it the zombie fungus.”

“And you're thinking that we can manipulate this fungus to somehow
fight cancer?” Jay began feeling uneasy that he just took a giant whift of what
people refer to as a zombie fungus. “And it’s not dangerous to humans?”

“Jay, didn’t you hear what I've been saying?” Martin became more
fervent. “The Awd tribe, the same one that I stayed with down in Brazil—
my new familial—they’ve been using it for centuries to keep the entire
population cancer-free. Theoretically, we should be able to use the same
proteins and compounds that turn an ant against its own colony to turn
cancerous cells against itself. The cancer would help us in the fight against
cancer! Especially when you consider that ants are far more sophisticated
biologically than single cells of cancer. The goal would be to put those
chemical compounds into a sort of medical ventilator or inhaler, make it
cheap and available to treat people all over the world. I just need you to
help me make this theory into a reality”

“My help? I don't even know where to start.” Jay answered in a whisper,
more to himself than Martin.

Martin smiled, offering some comfort to Jay by slapping him on the
shoulder. “You're all that’s left. I let everyone else go over the weekend.
They came in yesterday to get all of their stuff. Their key cards won’t even
work anymore. It’s just you and me, buddy. Locked in for the discovery of
a lifetime?”

Jay left the office with his head spinning like a centrifuge. Martin went
back to the disorder that his office had become.

Back at his desk, Jay began working. His first task was to get a closer
look at the proteins of the fungus. Hours of understanding its chemical
makeup turned into days. He went through all of the fungal samples,
paired them with different types of cancer samples, until he finally reached
a solution. But he knew it wasn’t one Martin would want to hear. The
fungus would never be able to latch onto cancer the way it takes control of
ants. The cancer cells are too simple, its RNA is too chemically weak to be
manipulated by the fungus. Instead, the fungus appears to seek out richer,
more complex cell structures.

After double checking and triple checking his work, he went to tell
Martin his findings. He realized that it had been days since he even saw
Martin. When Jay opened the door to Martin’s office, he found it even more
of a disaster than before. The piles of paper had become mountains, and
in their valleys flowed the contents of overturned beakers. It appeared that
Martin had not only left, but he left in a hurry. On his desk, Jay discovered
scraps of paper with figures and detailed drawings that attempted to
demonstrate the process of how to stabilize the fungus. In red pen, Martin
left a short note to his intern:

Jay. If you haven't figured out by now, the fungus will never be able
to attach itself to cancer cells. Focus the remainder of your energy on
the formula below. If my calculations are correct, adding these chemical
compounds should make it stable enough for an aerosol spray. I call it,
Serum 4.

He circled the compound in large, red pen.

Jay began scratching a small, itchy bump on the back of his neck just
above the spine as he worked through the steps outlined in Martin’s note.

And then he went to work. His eyes narrowed in focus. He stopped
eating and sleeping. The thick hair on his head grew down to his shoulders.
He had never been able to properly grow a beard, but now, it was sprouting
out thick and wiry.

Though he looked like he had aged twenty years in only a few
days, Jay was still the same inexperienced intern. Trial after trial, and
failure after failure, Jay wasn’t able to find a way to synthesize the fungal
compounds the way Martin described. Time was running out along with
the fungal specimens that Martin brought back from Brazil. Maybe he
was still searching for Martin’s seemingly unobtainable approval, because
something deep inside kept pushing him on.

On the fifth day, with only a few milligrams of fungal samples left,
Jay was finally able to replicate the spores similar to Martin’s prediction.
Well, there was one difference. The compound Jay was able to create was
stronger, more potent than the one Martin outlined in his instructions.
While Serum 4 would only be stable enough for a few hours in the air, Jay
calculated that his new serum would be able to stay airborne for days, even
months!

Jay carefully injected his compound into a highly-pressurized aerosol
canister that would effectively shoot the compound high into the air. On
the side of the canister Jay wrote: Serum 5.

Jay was hungry and physically he felt like he was being ripped apart.
His legs were shaking from cramps, it felt like a fire was spreading down his
spine, and yet he still dragged his failing body to the staircase that led to the
roof of ARC Labs. Each step up sent shockwaves of sharp and precise pain,
like needles throughout the joints in his legs, but he still climbed higher.
At the top of the staircase, Jay opened a small door that led to the open air.
That’s when he saw the collapsed body of Martin, his arms wrapped tightly
around the flagpole that stood high in the middle of the roof.

When he got closer, what Jay saw was barely Martin at all. Martin’s
skin appeared thin and flaky, as fragile as burnt paper. At his elbows and
other joints, the skin had peeled to give way to tiny stalks of white fungal
shoots. Out of the base of where his neck met his back, a large stalk shot
straight in the air which had flowered into a white, spherical pod that was
bobbing in the breeze. Martin’s face was frozen in a silent scream.

The bump on the back of Jay’s neck began to burn and itch terribly.
When he went to pick at it, he found the hint of a stem trying to poke
through.

Standing over Martin, Jay took out his aerosol can full of his potent
Serum 5 and began spraying it into the air. The spores flew out in an
iridescent cascade until the canister was empty and Jay smiled. The corners
of his mouth cracked as his formula dissipated into the air. He looked off
to the south towards San Diego, where the fungal spores would head once
they were caught by California’s coastal winds.

Jay laid down next to Martin and took hold of the same flagpole. As he
waited to expire, he looked out at the hazy horizon and was happy to have
sacrificed himself for the good of his species.
